Subject: Re: Unpaid orders
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 1 Nov 2007 10:25:56 -0400

Yes. I don't think it would ever come into play with anyone else.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, October 31, 2007 9:40 PM
Subject: Unpaid orders

> Mike,
> 
> While making some changes to the system I noticed the code I started 
> writing for changing order to these new one of these new statuses.
> 
> Returned, No Pay, Duplicate
> 
> Would this feature only be available to Admins or would other uses be 
> able to make this change?
> 
> Most of the code for this feature is done.  I should be able to finish 
> this one pretty quickly.
> 
> Mike Grove
> 
>